Name:          libfontenc
Version:       1.1.2
Release:       1mamba
Summary:       X.Org fontenc library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://x.org
Source:        http://ftp.x.org/pub/individual/lib/libfontenc-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Obsoletes:     libXorg

%description
X.Org fontenc library.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Obsoletes:     libXorg-devel

%description devel
X.Org fontenc library.

This package contains static libraries and header files need for development.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/libfontenc.so.*
%doc COPYING ChangeLog

%files devel
%defattr(-,root,root)
%{_libdir}/libfontenc.a
%{_libdir}/libfontenc.la
%{_libdir}/libfontenc.so
%dir %{_includedir}/X11/fonts
%{_includedir}/X11/fonts/*.h
%{_libdir}/pkgconfig/*.pc

%changelog
* Fri Apr 26 2013 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic version update by autodist

* Mon Mar 05 2012 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic version update by autodist

* Sat Oct 23 2010 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic update by autodist

* Wed Sep 02 2009 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Sat Jul 26 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.4-2mamba
- specfile updated

* Wed Feb 07 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.4-1qilnx
- update to version 1.0.4 by autospec

* Mon Dec 18 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.2-1qilnx
- package created by autospec
